@import "../../../assets/styles/scss/index.scss";

.newsletter {
    position: relative;

    h3 {
        color: $font-light;
        font-weight: bold;
    }

    input {
        height: 20px;
        font-size: 20px;
    }

    button {
        width: 100%;
        height: 45px;
    }
}